body {
  padding-right: 0 !important;
}
.modal-dialog {
  max-width: 572px;
}

.modal-content {
  border-radius: 5px;
}

.sign-up {
  top: 50vh;
  -webkit-transform: translateY(-45vh);
  transform: translateY(-45vh);
  padding: 0px 22px;
}

.sign-in {
  top: 40vh;
  -webkit-transform: translateY(-30vh);
  transform: translateY(-30vh);
  padding: 0px 22px;
}

.modal-header .logo {
  text-align: center;
  padding: 14px 0px 14px 142px;
}

.modal-header {
  border-bottom: 1px solid #deddde;
  margin: 0 34px;
}

.modal-header .logo img {
  height: 100%;
  width: 100%;
}

.modal-body {
  text-align: center;
}

.modal-body p {
  color: #0f0d0e;
  font-weight: bold;
}

.modal-body p span.italic {
  font-style: italic;
}

.tm-btn {
  margin-top: 20px;
  margin-left: 23px;
}

.tm-btn a {
  text-decoration: none;
  border: 1px solid #344e86;
  padding: 13px 23px;
  border-radius: 100px;
  background: #344e86;
  color: #fff;
  font-size: 14px;
  box-shadow: 1.462px 4.782px 9px 1px rgba(52, 78, 134, 0.43);
}

.tm-btn ul li {
  float: left;
}

.tm-btn ul li:nth-child(1) {
  margin-right: 20px;
}

.tm-btn ul li:nth-child(2) a {
  background: #0077b5;
  border: 1px solid #0077b5;
}

.modal-body form {
  text-align: left;
  margin-top: 22px;
  margin-left: 20px;
}

.modal-body form input[type="email"] {
  width: 95%;
  height: 40px;
  border: 1px solid #45deb0;
  border-radius: 100px;
  padding-left: 30px;
  margin-bottom: 30px;
}

.modal-body form input[type="email"]:active {
  border: 1px solid #45deb0;
  border-radius: 100px!important;
}

.modal-body form input[type="text"] {
  width: 95%;
  height: 40px;
  border: 1px solid #45deb0;
  border-radius: 100px;
  padding-left: 30px;
  margin-bottom: 30px;
}

.modal-body form input[type="password"] {
  width: 95%;
  height: 40px;
  border: 1px solid #45deb0;
  border-radius: 100px;
  padding-left: 30px;
  margin-bottom: 30px;
}

.modal-body form input[type="submit"] {
  width: 95%;
  height: 40px;
  border: 1px solid #45deb0;
  border-radius: 100px;
  padding-left: 30px;
  margin-bottom: 30px;
  background: #45deb0;
  cursor: pointer;
  color: #fff;
}

.modal-body .form-content {
  text-align: left;
  padding-left: 20px;
  padding-right: 20px;
}

.modal-body .form-content p {
  color: #222222;
  font-size: 13px;
}

.modal-body .form-content p span a {
  color: #45deb0;
}

.form-control:focus {
  color: #7d7d7d;
  background-color: #fff;
  outline: 0;
  box-shadow: 0 0 0 0 rgba(31, 181, 173, 1);
  border-color: #1fb5ad;
}

.modal-footer {
  border-top: 1px solid #deddde;
  margin: 0 33px 0 33px;
}
.modal-footer p {
  font-size: 14px;
  padding: 7px 100px 7px 0px;
}

.modal-footer p span a {
  text-decoration: none;
  color: #45deb0;
}

.modal-footer p span {
  color: #45deb0;
}

.or {
  margin-top: 80px;
  text-align: left;
  margin-left: 19px;
}

.or:before {
  content: " ";
  border-top: 1px solid #deddde;
  padding: 0px 201px 0px 0px;
  position: relative;
  top: 10px;
  right: 4px;
  margin-left: 4px;
}

.or:after {
  content: " ";
  border-top: 1px solid #deddde;
  padding: 0px 226px 0px 0px;
  position: relative;
  top: 10px;
  left: 4px;
}

.modal-backdrop {
  display: none !important;
}

.fade.show {
  background: rgba(0, 0, 0, 0.9);
}

.search {
  top : 30vh;
}

.search .modal-body{
  background-color: transparent;
}

.modal-content.search {
    background: transparent;
}

.search .modal-body form input[type="text"] {
  border: none;
  border-bottom: 1px solid #45deb0;
  border-radius: 0;
  background-color: transparent;
  color: #fff;
  font-size: 80px;
  height: 150px;
  line-height: 1.5;
}

.search .modal-body form input[type="text"]::placeholder {
  font-size: 80px;
  color: #ffffff;
  font-weight: 300;
}

#search .modal-dialog {
  max-width: 970px;
      button.close {
          font-size: 80px;
          color: #fff;
          opacity: 1;
          font-weight: 300;
          position: absolute;
          right: 0;
          top: -200px;
      }
}